<%@ page contentType="text/html;charset=UTF-8" %>
<%@ include file="/webpage/include/taglib.jsp"%>
<html>
<head>
	<title>到账处理</title>
	<meta name="decorator" content="default"/>
	<script type="text/javascript">
		var validateForm;
		function doSubmit(){//回调函数，在编辑和保存动作时，供openDialog调用提交表单。
		  if(validateForm.form()){
			  $("#inputForm").submit();
			  return true;
		  }
	
		  return false;
		}
		$(document).ready(function() {
			$("#name").focus();
			validateForm = $("#inputForm").validate({
				submitHandler: function(form){
					loading('正在提交，请稍等...');
					form.submit();
				},
				errorContainer: "#messageBox",
				errorPlacement: function(error, element) {
					$("#messageBox").text("输入有误，请先更正。");
					if (element.is(":checkbox")||element.is(":radio")||element.parent().is(".input-append")){
						error.appendTo(element.parent().parent());
					} else {
						error.insertAfter(element);
					}
				}
			});
            //只做查看时，禁用掉以下标签
            $('input,textarea,select').attr('disabled','disabled');
            $("#remake").removeAttr('disabled');
		});
	</script>
</head>
<body class="gray-bg">
	<div class="wrapper wrapper-content">
	<div class="ibox">
	<div class="ibox-title">
		<h5>审批详情</h5>
		<div class="ibox-tools">
			<a class="collapse-link">
				<i class="fa fa-chevron-up"></i>
			</a>
			<a class="dropdown-toggle" data-toggle="dropdown" href="javascript:void(0)">
				<i class="fa fa-wrench"></i>
			</a>
			<ul class="dropdown-menu dropdown-user">
				<li><a href="javascript:void(0)">选项1</a>
				</li>
				<li><a href="javascript:void(0)">选项2</a>
				</li>
			</ul>
			<a class="close-link">
				<i class="fa fa-times"></i>
			</a>
		</div>
	</div>
	<div class="ibox-content">
	<form:form id="inputForm" modelAttribute="projectDepositManagement" action="${ctx}/project/projectDepositManagement/saveAudit" method="post" class="form-horizontal">
		<form:hidden path="id"/>
		<sys:message content="${message}"/>
		<div class="control-group">
			<label class="control-label">项目名称：</label>
			<div class="controls">
				<sys:gridselect url="${ctx}/project/project/selectProject" id="projectName" name="projectName"  value="${projectName.id}"  title="选择项目名称" labelName="clientName"
								labelValue="${projectDepositManagement.project.projectName}" cssClass="form-control required" fieldLabels="项目" fieldKeys="projectName" searchLabel="项目名称" searchKey="projectName"></sys:gridselect>
			</div>
		</div>
		<div class="control-group">
			<label class="control-label">递交单位：</label>
			<div class="controls">
				<sys:gridselect url="${ctx}/workprequalification/workPrequalification/selectbiddingCompany" id="clientId" name="clientId"  value="${workPrequalification.biddingCompany.id}"  title="选择招标单位" labelName="clientName"
								labelValue="${projectDepositManagement.clientName}" cssClass="form-control required" fieldLabels="客户" fieldKeys="name" searchLabel="客户名称" searchKey="name" ></sys:gridselect>
			</div>
		</div>
		<div class="control-group">
			<label class="control-label">保证金金额：</label>
			<div class="controls">
				<form:input id="depositAmount" path="depositAmount" htmlEscape="false" class="form-control "/>
			</div>
		</div>
	</form:form>
</div>
	</div>
	</div>
</body>
</html>

